:root{
	--main-elem-color: #17509c;
}

input[type=checkbox] {
	position: initial !important;
    margin-right: 10px;
    width: 15px;
	height: 15px;
}
   
.myMenu{
	width: 100%;
	background-color: #17509c;
	color: white;
	border: none;
	padding: 5px;
	font-weight: bold;
}
.myMenu > span{
	float: right;
}
.mainTitleCt{
	color: #17509c;
	color: var(--main-elem-color);
	font-weight: bold;
}
.ddwnMenu{
	list-style: none;
	padding-left: 0px;
}
.ddwnMenu > li{
	border-bottom: solid 1px lightgrey;
	padding: 10px 30px 10px 30px;
	color: #17509c;
	font-weight: bold;
}
.ddwnMenu > li > span{
	float: right;
}
.ddwnSubMenu{
	list-style: none;
	padding-left: 0px;
	color: grey;
	font-weight: normal;
}
.ddwnSubMenu2{
	list-style: none;
	color: #17509c;
}
.icnMenu > img{
	width: 20px;
	height: 20px;
	float: right;
}
.icnMenuEdit > img{
	margin-right: 5px;
}
.icnMenuDelete{
	
}
.ddwnSubMenu2 li {
	margin-bottom: 5px;
}
.myBtnFile {
	border-radius: 0px;
	background-color: #3abff0;
	background-color: var(--main-cyan-color);
	color: white;
}
.myBtnFile > input{
	display: none;
}
.cb-inle{
	width: 30%;
}
.cb-txt{
	font-size: 4.5vw;
}
.icn-date{
	background-color: #17509c;
    color: white;
    border-radius: 0px;
    border: 0;
}
.username{
	font-weight: bold;
	color: #17509c;
	font-size: 17px;
	/*margin-top: 30%;*/
}
.langs{
	/*margin-top: 7%;*/
	text-align: right;
}
/*Menu*/
.list-group-item{
	border-radius: 0 !important;
}
.list-group-item.active{
	font-size: 1.3vw;
	font-weight: bold;
	background-color: #17509c !important;
}
.liMenuVertical{
	font-size: 1.3vw;
	font-weight: bold;
	color: #17509c !important;
}
.customIconMenu{
	float: right;
}

.rightOfUse{
	font-size: 2.3vw;
}

.contribMc{
	font-size: 2.1vw !important;
}

.smallTxt{
	color: grey;
}

.customHelp1{
	background-color: #3abff0;
	border-bottom: 1px solid white;
	padding: 1vw;
	cursor: pointer;
	color: white;
}
.customHelp2{
	background-color: #3abff0;
	padding: 1vw;
}

.cursor {
	cursor: pointer;
}

.myRadioBtn{
	font-weight: normal;
}

.myLabel {
	font-weight: normal;
}

.customAlert{
    text-align: center;
}

.opt-form {
	font-size: 1em;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.rightOfUse{
		font-size: 1.8vw;
	}
	.myRadioBtn{
		font-size: 2.5vw;
	}
	.mainTitleCt{
		font-size: 4vw;
	}
	.cb-txt{
		font-size: 2.5vw;
	}
	input[type=checkbox] {
	    width: 18px;
	    height: 18px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.myRadioBtn{
		font-size: 2.3vw;
	}
	.mtp-view{
		font-size: 2vw !important;
	}
	h4{
		font-size: 25px;
	}
	.form-control, h5{
		font-size: 18px;
	}
	.mainTitleCt{
		font-size: 3vw;
	}
	.cb-txt{
		font-size: 2vw;
	}
	.contribMc{
		font-size: 1.5vw !important;
	}
	.smallTxt{
		font-size: 0.8em;
	}
	.customHelp2{
		font-size: 1.5vw;
	}
	.opt-form {
		font-size: 0.8em;
	}
	.ddwnSubMenu2>li {
		font-size: 1.3vw;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.rightOfUse{
		font-size: 1.3vw;
	}
	.myRadioBtn{
		font-size: 1.8vw;
	}
	.cb-txt{
		font-size: 1.8vw;
	}
	.customAlert{
	    /*font-size: 1.1vw;*/
	}
	.customHelp2{
		font-size: 1.5vw;
	}
	.icnMenu > img{
		width: 25px;
		height: 25px;
	}
}

@media (min-width: 1400px) {
	.icnMenu > img{
		margin-top: 5px;
	}
}